<p style="color: green"><%= notice %></p>
<p style="color: red"><%= error %></p>

<h1>Questions</h1>

<div id="questions">
  <% @questions.each do |question| %>
    <%= render question %>
    <p>
      <%= link_to "Show this question", question %>
    </p>
  <% end %>
</div>

<%= link_to "New question", new_question_path %>
